Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gambas3-gb-util-3.19.0-1.mga10 RPM for armv7hl

From Mageia Cauldron for armv7hl / media / core / release

Name: gambas3-gb-util Distribution: Mageia
Version: 3.19.0 Vendor: Mageia.Org
Release: 1.mga10 Build date: Wed Feb 14 21:34:46 2024
Group: Development/Basic Build host: localhost
Size: 175036 Source RPM: gambas3-3.19.0-1.mga10.src.rpm
Packager: daviddavid <daviddavid>
Url: https://gambas.sourceforge.net/
Summary: The Gambas Util component
This component provides many useful utility methods or classes.

Provides

Requires

License

GPLv2+

Changelog

* Wed Feb 14 2024 daviddavid <daviddavid> 3.19.0-1.mga10
  + Revision: 2041290
  - new version: 3.19.0
  - add new subpkg gb-highlight
* Tue Sep 19 2023 daviddavid <daviddavid> 3.18.4-1.mga10
  + Revision: 1988009
  - new version: 3.18.4
* Tue Sep 05 2023 wally <wally> 3.18.3-2.mga10
  + Revision: 1984510
  - rebuild for poppler 23.08.0
* Fri Sep 01 2023 daviddavid <daviddavid> 3.18.3-1.mga10
  + Revision: 1982975
  - new version: 3.18.3
* Fri Jun 16 2023 daviddavid <daviddavid> 3.18.2-2.mga9
  + Revision: 1962133
  - drop sqlite2 support (mga#32018)
* Tue Apr 18 2023 daviddavid <daviddavid> 3.18.2-1.mga9
  + Revision: 1953568
  - new version: 3.18.2
* Wed Mar 22 2023 daviddavid <daviddavid> 3.18.1-2.mga9
  + Revision: 1949992
  - disable QtWebkit5 support (mga#29326)
* Tue Mar 21 2023 daviddavid <daviddavid> 3.18.1-1.mga9
  + Revision: 1949978
  - new version: 3.18.1
* Sat Feb 25 2023 daviddavid <daviddavid> 3.18.0-3.mga9
  + Revision: 1945283
  - add patch to make it build with poppler 23.x
* Sat Jan 14 2023 daviddavid <daviddavid> 3.18.0-2.mga9
  + Revision: 1932814
  - re-enable all available gambas3 components on armv7 arch
* Sat Jan 14 2023 daviddavid <daviddavid> 3.18.0-1.mga9
  + Revision: 1932799
  - new version: 3.18.0
  - add new gb.hash component
* Thu Dec 29 2022 daviddavid <daviddavid> 3.17.3-19.mga9
  + Revision: 1927649
  - rebuild for new gsl 2.7.1
* Sat Dec 03 2022 wally <wally> 3.17.3-17.mga9
  + Revision: 1916197
  - rebuild for poppler 22.12.0
* Wed Nov 09 2022 papoteur <papoteur> 3.17.3-16.mga9
  + Revision: 1904886
  - Don't requires gb-web gb-form for Arm7
    nor gb-test. don't require gb-gtk3-webkit, it doesn't exist
* Tue Nov 08 2022 papoteur <papoteur> 3.17.3-15.mga9
  + Revision: 1904619
  - Rebuild for new libs
* Tue Oct 25 2022 papoteur <papoteur> 3.17.3-14.mga9
  + Revision: 1899211
  - task-gambas3 is not Arch independant
* Mon Oct 24 2022 ghibo <ghibo> 3.17.3-13.mga9
  + Revision: 1899130
  - Rebuild against newer libpoppler
* Sun Oct 09 2022 neoclust <neoclust> 3.17.3-12.mga9
  + Revision: 1895747
  - gambas3-gb-web is not available on ARM
* Sun Oct 09 2022 neoclust <neoclust> 3.17.3-11.mga9
  + Revision: 1895746
  - Re enable some packages on ARM
* Fri Oct 07 2022 wally <wally> 3.17.3-10.mga9
  + Revision: 1895333
  - enable gb-gtk3-webview again (build with webkit2gtk-4.1 instead of webkit2gtk-5.0)
  - increase build verbosity
  + neoclust <neoclust>
  - Remove more packages for ARM
* Fri Oct 07 2022 neoclust <neoclust> 3.17.3-8.mga9
  + Revision: 1895269
  - gambas3-gb-chart is not available on ARM
  - More arm fixes
* Fri Oct 07 2022 neoclust <neoclust> 3.17.3-6.mga9
  + Revision: 1895259
  - Fix file list for arm arch
* Fri Oct 07 2022 neoclust <neoclust> 3.17.3-5.mga9
  + Revision: 1895258
  - Disable gamba3-gb-openal and gambas3-gb-gtk3-webview
  - Move webkit2gtk-4.0 build dep into webkit2gtk-5.0
    Remove BR into pkgconfig(alure) does not exist anymore
  - Rebuild because of missing rpms on armv7hl
  + tv <tv>
  - Rebuild for llvm-15
* Sat Sep 03 2022 wally <wally> 3.17.3-3.mga9
  + Revision: 1883694
  - rebuild for poppler 22.09.0
* Sat Aug 06 2022 wally <wally> 3.17.3-2.mga9
  + Revision: 1875580
  - build using gmime-3.0
* Sat Jul 23 2022 wally <wally> 3.17.3-1.mga9
  + Revision: 1870364
  - new version 3.17.3
  - drop gtk2 leftovers
* Sat Jul 02 2022 papoteur <papoteur> 3.17.2-4.mga9
  + Revision: 1867090
  - Silent: add the patch for the previous commit
  - fix for poppler 22-05
    build without qt4 not gtk2, removing option
  + wally <wally>
  - rebuild for poppler 22.05.0
  - disable gtk2 support
* Fri May 13 2022 wally <wally> 3.17.2-3.mga9
  + Revision: 1857941
  - disable Qt4 support
* Tue May 03 2022 wally <wally> 3.17.2-2.mga9
  + Revision: 1855618
  - drop pixmaps icon
  - use same app icon for all sizes
  - install mime type for gambas scripts
  - install mime type for gambas3 executable
  - split out gtk3 components
  - make ide to require webview component pkg
  - update component pkg requires
  - BR Qt5WebEngineWidgets for gb.qt5.webview
  - update ide requires
  - merge gb-gui into runtime pkg and create gui virtual package
  - merge gb-test into runtime pkg
  - merge gb-geom into runtime pkg
  - make gb-gui to require actual gui component
  - build gb.gtk3.webview
  - add missing gb-pcre requires to runtime pkg
  - add missing gb-form-htmlview requires to ide pkg
  - build plugin modules without version info
* Sun May 01 2022 wally <wally> 3.17.2-1.mga9
  + Revision: 1855440
  - new version 3.17.2
  - rebuild for poppler 22.04.0
  + umeabot <umeabot>
  - Mageia 9 Mass Rebuild

Files

/usr/lib/gambas3/gb.util.component
/usr/lib/gambas3/gb.util.gambas
/usr/share/gambas3/info/gb.util.info
/usr/share/gambas3/info/gb.util.list


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Jul 21 03:38:49 2024